curl -X POST https://api.tapkit.ai/v1/phones/$PHONE_ID/home \
-H "X-API-Key: $TAPKIT_API_KEY"
{
"id": "5d2c9a0e-7f7b-4c1e-9d1a-2f4b8e0c3a61",
"status": "completed",
"result": {},
"created_at": "2026-09-23T18:30:00Z",
"completed_at": "2026-09-23T18:30:01Z"
}
Keyboard and buttons
Home
Go to the Home Screen
POST
/
phones
/
{phone_id}
/
home
curl -X POST https://api.tapkit.ai/v1/phones/$PHONE_ID/home \
-H "X-API-Key: $TAPKIT_API_KEY"
{
"id": "5d2c9a0e-7f7b-4c1e-9d1a-2f4b8e0c3a61",
"status": "completed",
"result": {},
"created_at": "2026-09-23T18:30:00Z",
"completed_at": "2026-09-23T18:30:01Z"
}
Go to the Home Screen from any app.
string
required
The phone’s ID, from List phones.
boolean
default:"false"
Return
{"job_id": ...} immediately instead of waiting for the action. See Jobs.curl -X POST https://api.tapkit.ai/v1/phones/$PHONE_ID/home \
-H "X-API-Key: $TAPKIT_API_KEY"
{
"id": "5d2c9a0e-7f7b-4c1e-9d1a-2f4b8e0c3a61",
"status": "completed",
"result": {},
"created_at": "2026-09-23T18:30:00Z",
"completed_at": "2026-09-23T18:30:01Z"
}